Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: libinklevel
Source: http://libinklevel.sourceforge.net

Files: *
Copyright: 2003-2015 Markus Heinz <markus.heinz@uni-dortmund.de>
           ?         Thierry Merle <thierry.merle@free.fr>
           ?         Emmanuel Allaud <eallaud@yahoo.fr>
           ?         Peter Selke
           ?         Louis Lagendijk <llagendijk@users.sourceforge.net>
License: GPL-2

Files: canon.*
Copyright: 2006  2009, 2014  Thierry MERLE <thierry.merle@free.fr>
           2009, 2010, 2014  Louis.Lagendijk <llagendijk@users.sourceforge.net>
           2009, 2014        Markus Heinz <markus.heinz@uni-dortmund.de>
License: GPL-2

Files: d4lib.*
Copyright: 2001      Jean-Jacques Sarton <jj.sarton@t-online.de>
           2014-2015 Markus Heinz <markus.heinz@uni-dortmund.de>
License: GPL-2+

Files: debian/*
Copyright: 2006-2009 Adam Cécile (Le_Vert) <gandalf@le-vert.net>
           2015      Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
License: GPL-2

License: GPL-2 or GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
